System Requirements

Bleemeo solution uses an agent running on your system. Even if the agent uses standard tools as much as possible, not all systems meet our requirements.

Supported systems are:

System Version Required Installation Doc
Ubuntu 16.04 (Xenial Xerus), 14.04 LTS (Trusty Tahr), or 15.10 (Wily Werewolf) Bleemeo Agent Installation
Debian 8 (Jessie) or 7 (Wheezy) Bleemeo Agent Installation
CentOS 7 Bleemeo Agent Installation
Fedora 24 Bleemeo Agent Installation
Docker Any platform with Docker version above 1.9.0 Install Agent Using Docker
Windows 7, 8, 10, Server 2008, 2012, 2016 Install Agent on Windows
Python Any platform with Python version 3.2+ Agent Manual Installation

Resource Requirements

Resource Usage
Architecture x86/i386, amd64 or arm
Disk space about 100 MB
Memory 70-80 MB
CPU usage less than 5% on modern amd64, ~5% on Raspberry Pi 2